@charset "utf-8";
/*
 * Graduate School of Pure and Applied Sciences Univ of Tsukuba.
 * Index page CSS
 */

/* ============================================================ 共通 */

.article,
#programlinks ul {
	overflow: hidden;
}

/* ============================================================ 研究成果・新着情報 */

h2 ~ .article,
.two_column p.alignright {
	margin: 18px 14px 0;
	padding: 1px;
	line-height: 1.2em;
}
h2 ~ .article {
	border: 1px solid #FFFFFF;
}
h2 ~ .article:hover {
	border-color: #CCCCCC;
}
.article > .img_area {
	display: block;
	float: left;
	width: 100px;
	height: 100%;
	margin-right: 15px;
}
.article > .past {
	width: 130px;
}
.article .time {
	display: block;
	margin-bottom: 5px;
	line-height: 1em;
}
.two_column p.alignright {
	margin-bottom: 0;
}

/* ============================================================ 教育プログラム */

#programlinks ul {
	margin: 10px 0 0;
	padding-left: 20px;
	padding-right: 0;
}
#programlinks li {
	list-style: none;
	display: inline;
	float: left;
	height: 48px;
	width: 258px;
	border: 1px solid #333399;
	margin-top: 10px;
	margin-right: 15px;
	line-height: 1.15em;
}
#programlinks a {
	color: #42465E;
	text-decoration: none;
	display: block;
	height: 32px;
	padding: 8px 10px;
}
#programlinks a:hover {
	background: #FFFF99;
}
